<?php

/**
 * @file
 *
 */

function incubator_disabled_robots() {
  drupal_add_http_header('Content-Type', 'text/plain');
  print "User-agent: *\nDisallow: /\n";
  exit(0);
}

function incubator_access_denied_page() {
  drupal_set_title(t('Access denied'));
  $form = drupal_get_form('user_login');
  $form['reset_password_link'] = array(
    '#markup' => l(t('Forgot your password? Reset it here.'), 'user/password'),
    '#weight' => 9,
  );
  return $form;
}
